.version.mash_tun_crackers /* version checker */
{
	color: #00001A;
	background-color: #8D82B3;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 560px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EFD79B;
	padding-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
}

#u818
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u1604
{
	z-index: 4;
	width: 700px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #945533;
	position: relative;
	margin-right: -10000px;
	margin-top: 717px;
	left: 121px;
}

#u753
{
	z-index: 5;
	width: 303px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 320px;
}

#u753_img
{
	padding-right: 1px;
}

#u811-8
{
	z-index: 7;
	width: 613px;
	min-height: 110px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 16px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 136px;
}

#u869-14
{
	z-index: 15;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u1122-11
{
	z-index: 29;
	width: 405px;
	min-height: 253px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 136px;
}

#u811-6,#u1122-2,#u1122-4,#u1122-9
{
	padding-bottom: 9px;
}

#u2891
{
	z-index: 40;
	width: 413px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 501px;
}

#u2891_img
{
	padding-bottom: 32px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

